MU(FLAGS)

NAME
mu flags- list all message flags

SYNOPSIS
mu flags [options]

DESCRIPTION
mu flags is the mu command for showing a table of message flags and their properties, which is useful for devising queries.

OPTIONS
Inherits common options from mu(1)

BUGS
Please report bugs if you find them: https://github.com/djcb/mu/issues

AUTHOR
Dirk-Jan C. Binnema <djcb@djcbsoftware.nl>

SEE ALSO
mu(1)